Subject: TCPSAT Mailing List

From: "Mark Allman" <[email-masked]>
Date: Wed, 29 Jul 1998 10:18:46 -0400

Folks-

A quick reminder...  When we moved the tcpsat list from TRW to NASA
LeRC, we made sure that everyone who was on the list at TRW was
added to the list at LeRC.  So, you do not need to send notes to
both mailing lists, as everyone just gets two copies of things that
way.  Furthermore, you should not really send notes to the TRW list
at all, given that it will be going away soon.  And, if you notice
that someone has included both lists in a post, please trim the CC
list before responding.

Thanks,
allman

---
http://gigahertz.lerc.nasa.gov/~mallman/